Discussion on Satellite7 - Retina Multi-Purpose WordPress Theme

701 comments found

I get the following messages for the layerslider plugin: You need to authorize this site in order to get upgrades or support for this plugin. Purchase a license or enter an existing purchase code.

I enter the envato code from your theme and does not work, this mean I need to purchase the plugin?

QODE
QODE Author

Hi,

With our theme comes the extended license for Layer Slider). We update this plugin to its latest version with every future theme update. You can ignore the message about the required activation of this plugin you see inside Plugin settings.

Qode

by
by
by
by
by
by